
Sektion Wallis / section valaisan - Task / Tâche #5444

Welcome/Austrittsmail automatisieren

28 June 2013 18:29 - dataCore

Status: Needs Work Start date: 31 July 2013

Priority: Low Due date: 26 October 2013

Assignee: dataCore % Done: 40%

Category: PPVS AG-DI Estimated time: 5.00 hours

Target version: GV2017   

Description

Es besteht die Möglichkeit, pro Sektion die Willkommens/Austrittsmail zu customizen.

Ich würde empfehlen je eine Vorlage (D+F zusammen) Willkomensmail und Austrittsmail zu erstellen und diese an Moira

weiterzuleiten.

Hier gibts schon was zum Willkommensmail: http://projects.piratenpartei.ch/pad/show/380

History

#1 - 24 July 2013 22:46 - sinnfrei

- Assignee set to sinnfrei

Ich finde beim Austrittsmail könnte Folgendes stehen:

Landurlaub genehmigt

Liebe/r (NAME),

Wir respektieren deinen Wunsch, aus der Walliser Sektion der Piratenpartei auszutreten.

Dies ist eine Bestätigung deines Austrittes per (DATUM).

Dies wird bei der Endabrechnung deines Mitgliederbeitrages berücksichtigt (pro Rata).

Konstruktive Kritik nehmen wir auch in Zukunft gerne von dir entgegen.

Wir hoffen, dass du weiterhin politisch aktiv bleibst und wünschen dir alles Gute!

Vorstand der Walliser Piratenpartei

 Ich denke das Willkommensmail kommt ganz gut ohne costumizing aus.- wie seht ihrs?

#2 - 24 July 2013 22:59 - sinnfrei

- Status changed from New to Needs Work

#3 - 06 August 2013 18:17 - dataCore

- Target version set to 20130812 MumbleMeeting

Sehe ich auch so!

Traktandiert für's nächste MumbleMeeting

#4 - 12 August 2013 21:11 - dataCore

- Priority changed from Normal to Low

- Target version changed from 20130812 MumbleMeeting to 20130826 MumbleMeeting

- % Done changed from 0 to 40

20130812 MumbleMeeting:

------------

- Austrittsmail wurde angenommen
- Sinnfrei schaut, für eine Übersetzung

#5 - 26 August 2013 20:53 - dataCore

- Target version changed from 20130826 MumbleMeeting to 20130909 MumbleMeeting

20130826 Mumble

--------------

Verschoben

#6 - 09 September 2013 21:28 - dataCore

- Target version changed from 20130909 MumbleMeeting to 20130923 MumbleMeeting

20130909 Mumble

--------------

- Verschoben

#7 - 23 September 2013 20:10 - dataCore

- Target version changed from 20130923 MumbleMeeting to 20131014 MumbleMeeting

#8 - 21 October 2013 18:14 - dataCore

- Target version changed from 20131014 MumbleMeeting to 20131021 MumbleMeeting

#9 - 21 October 2013 21:26 - dataCore

- Status changed from Needs Work to Won't Do

- Assignee deleted (sinnfrei)

- Target version deleted (20131021 MumbleMeeting)

Pendent bis unterwallis Sektion aktiv

#10 - 28 October 2013 20:28 - dataCore

- Status changed from Won't Do to Needs Work

- Assignee set to dataCore

20131028 Mumble

-----------------

dataCore muss Oschad informieren über zumindest die Deutsche Fassung

#11 - 28 October 2013 20:28 - dataCore

- Target version set to 20131111 MumbleMeeting

#12 - 25 November 2013 15:09 - dataCore

- Target version changed from 20131111 MumbleMeeting to 20131209 MumbleMeeting

#13 - 09 December 2013 20:50 - dataCore

- Target version changed from 20131209 MumbleMeeting to 20140106 MumbleMeeting

#14 - 21 January 2014 12:36 - sinnfrei

- Assignee changed from dataCore to constantinje

- Target version changed from 20140106 MumbleMeeting to 20140203 Mumblemeeting

Willkommenstext in Französisch im Pad nun vorhanden: https://projects.piratenpartei.ch/pad/show/380

Jetzt muss nur noch der Austrittstext in Deutsch genehmigt und dann übersetzt werden:

Landurlaub genehmigt

 
Liebe/r (NAME),

 
Wir respektieren deinen Wunsch, aus der Walliser Sektion der Piratenpartei auszutreten.
Dies ist eine Bestätigung deines Austrittes per (DATUM).

 
Dies wird bei der Endabrechnung deines Mitgliederbeitrages berücksichtigt (pro Rata).

 
Konstruktive Kritik nehmen wir auch in Zukunft gerne von dir entgegen.

 
Wir hoffen, dass du weiterhin politisch aktiv bleibst und wünschen dir alles Gute!

 
Vorstand der Walliser Piratenpartei

#15 - 03 February 2014 20:51 - dataCore

- Target version changed from 20140203 Mumblemeeting to 20140217 Mumblemeeting

#16 - 02 March 2014 21:20 - sinnfrei

- Target version changed from 20140217 Mumblemeeting to 20140303 Mumblemeeting

Die Datei ist zurzeit nicht aufrufbar.

#17 - 19 April 2014 13:36 - sinnfrei

- Target version changed from 20140303 Mumblemeeting to 20140428 Mumblemeeting

Kannst du das bitte für uns übersetzen?

Landurlaub genehmigt

 
Liebe/r (NAME),

 
Wir respektieren deinen Wunsch, aus der Walliser Sektion der Piratenpartei auszutreten.

 
Dies ist eine Bestätigung deines Austrittes per (DATUM).

 
Dies wird bei der Endabrechnung deines Mitgliederbeitrages berücksichtigt (pro Rata).

 
Konstruktive Kritik nehmen wir auch in Zukunft gerne von dir entgegen.

 
Wir hoffen, dass du weiterhin politisch aktiv bleibst und wünschen dir alles Gute!

 
Vorstand der Walliser Piratenpartei

 Merci

#18 - 19 April 2014 18:03 - constantinje

- Status changed from Needs Work to Done

Cher/Chère (Nom)

nous prenons notes et respectons votre choix de vous retirer de la section valaisanne du Parti Pirate.

Votre départ sera effectif à partir du (date).

Ceci met aussi fin à votre obligation de cotisation.

Nous sommes ouvert à toutes critiques constructives auxquelles vous voudriez nous faire part.

Nous espérons que vous continuerez à être actif en politique et vous souhaitons le meilleur pour la suite.

Cordiales salutations

Le comité du Parti Pirate Valais

#19 - 26 June 2014 08:45 - sinnfrei

- Assignee changed from constantinje to absturztaube

- Target version changed from 20140428 Mumblemeeting to 20140707 Mumblemeeting

Ist das alles bereits eingepflegt?

#20 - 07 July 2014 20:49 - dataCore
- Status changed from Done to Needs Work

- Assignee changed from absturztaube to dataCore

- Target version changed from 20140707 Mumblemeeting to 20140721 MumbleMeeting

dataCore übernimmt dies und fragt bei der PPS, wo man dies platzieren kann

#21 - 23 July 2014 20:33 - sinnfrei

- Target version changed from 20140721 MumbleMeeting to 20140804 Mumble Meeting

#22 - 20 August 2014 17:53 - sinnfrei

- Target version changed from 20140804 Mumble Meeting to 20140901 Mumblemeeting

Ich habe da eine Rückfrage. Wir erhalten diese Bestätigung bei einer Anmeldung:

Hi ,

There is a new ticket in PP Valais!

"Piratenpartei Schweiz, Mitgliederservice" <members@piratenpartei.ch> wrote:

<snip>

Hallo Vorstand Piratenpartei Wallis

Ihr habt ein neues Mitglied mit der ID XXXX.

Das folgende Mail wurde an das Mitglied versandt:

Ahoi xxx

Dein Antrag auf Mitgliedschaft wurde vom Registrar genehmigt. Deine Mitgliedsnummer

lautet: XXXX. Mit dieser Nummer ist es leichter dich bei weiteren Nachfragen im System

eindeutig zu identifizieren. Bitte bewahre sie sorgfältig auf.

Der Registrar hat deine Aufnahme bestätigt. Es besteht die Möglichkeit, dass der

Vorstand der Sektion Piratenpartei Wallis, bei der zu Mitglied bist, oder der Vorstand

der Piratenpartei Schweiz, Widerspruch einlegt. Dann muss der Gesamtvorstand über

deinen Antrag befinden.

Allgemeine Informationen zur Piratenpartei finden sich auf der Website.

Eine handliche Übersicht über die Funktionsweise der Partei liefert das ultimative

Parteihandbuch mit vielen Praxistipps.

Für jegliche Fragen wende dich einfach an den Piratensupport unter

support@piratenpartei.ch. Für Fragen zu deiner Mitgliedschaft wende dich an

members@piratenpartei.ch.

Viele Diskussionen werden in unserem Forum geführt. Wenn du dich an unserer Arbeit und

Diskussionen beteiligen möchtest, kannst du dich an all unseren Services mit zenhaeus

und dem von dir gewählten Passwort einloggen.

Mit freundlichen Grüssen

MOira Brülisauer

Piratenpartei Schweiz

1337 Vallorbe

members@piratenpartei.ch

mit freundlichen Grüssen

MOira Brülisauer

Piratenpartei Schweiz

1337 Vallorbe

members@piratenpartei.ch

 Unsere Willkommensmitteilung lautet anders. Ist die hier ersichtliche Mitteilung Alles, was an die Neumitglieder rausgeht oder geht unsere Version

dann noch "hinten nach"?

Danke für Abklärungen.

#23 - 01 September 2014 20:45 - sinnfrei

Unsere aktuelle Version wäre https://ppvs.piratenpad.de/WelcomeMail:

Version française ci-dessous

Ahoi und Willkommen an Deck!

Wir freuen uns Dich in der Walliser Sektion der Piratenpartei begrüssen zu dürfen.

Unsere Sektion besteht zur Zeit noch aus einer kleinen Gruppe aktiver Mitglieder/Politiker und wir freuen uns über Deine Unterstützung!

Dir stehen zahlreiche Instrumente zur Verfügung um Einfluss auf das Tun und Wirken der Sektion zu nehmen:

Hauptanlaufpunkt ist natürlich unsere Webseite der Sektion Wallis: https://vs.piratenpartei.ch/

Treffen/Mumble
Unsere Sektion trifft sich jeden zweiten Montag um 20:00 zur virtuellen, offenen Sitzung im Mumble*. Jeden ersten Mittwoch im Monat treffen wir uns

gar "Live" zum Stammtisch in einem Restaurant (Aktuell: in Visp im Rest. Mühle). Die jeweils genauen Daten sind auf Deiner Homepage zu

entnehmen: https://vs.piratenpartei.ch

Mumble (ähnlich wie Skype zum Telefonieren gedacht, ist aber OpenSource) gibt es für alle Plattformen und kann hier heruntergeladen

werden:http://mumble.sourceforge.net/

Installationshilfe: http://projects.piratenpartei.ch/dmsf_files/1083?download=

Die Sitzungen werden protokolliert und können hier eingesehen werden: https://ppvs.piratenpad.de

Social Media

Unsere Walliser Sektion ist natürlich auch bei den sozialen Netzwerken vertreten:

Facebook-: http://www.facebook.com/PPValais

Google+: https://plus.google.com/b/112596815441394554834/112596815441394554834/posts

Twitterstream: https://twitter.com/ppsvs

Und die die gesamte Piratenpartei Schweiz auf:

Facebook: http://www.facebook.com/PiratePartySwitzerland

Twitterstream:  https://twitter.com/ppsde / https://twitter.com/ppsfr / https://twitter.com/ppsit

Das Forum

Du kannst Dich im Forum über aktuelle Themen austauschen und eigene Themen einbringen.

Direktlink zum Forum der Piratenpartei Sektion Wallis (PPVS): http://forum.piratenpartei.ch/index.php?board=174.0

Die Projektorganisation

Ein Organigramm der Piratenpartei findest Du hier: https://my.piratenpartei.ch/org/output.html

Statistiken zur Partei finden sich hier: https://my.piratenpartei.ch/stats/

Die Organisation der Piratenpartei gliedert sich in unterschiedliche Einheiten, hier findest Du einen Überblick darüber: 

http://projects.piratenpartei.ch/projects

Unter diesen Einheiten findest Du auch unsere Sektion Wallis: http://projects.piratenpartei.ch/dmsf/section-vs

Die aktuellen Aufgaben (Tasks) und Anträge (Motionen) unserer Sektion sowie welche Mitglieder sich damit gerade beschäftigen, findest du hier:

Projekte PPVS:  http://projects.piratenpartei.ch/projects/section-vs/issues

Als Pirat der Sektion Wallis hast Du die Möglichkeit, selber Aufgaben/Anträge zu kreiieren: 

http://projects.piratenpartei.ch/projects/section-vs/issues/new

Störungen auf der Webseite kannst Du an unsere Arbeitsgruppe "Digitale Infrastruktur"  (kurz: AG DI) melden: 

http://projects.piratenpartei.ch/projects/ag-di/issues/new

Pi-vote

Pi-vote ist das Abstimmungs-Instrument der Piratenpartei Schweiz um Parolen zu den eidgenössischen Abstimmungsvorlagen zu finden. Hier wird

bestimmt, mit welchen Positionen die Partei öffentlich auftritt. Um sicherzustellen, dass die Stimmen zertifiziert sind, ist es notwendig das Programm

zu installieren und beim erstmaligen Gebrauch ein Dokument zu kreieren, welches anschliessend ausgedruckt per Post an einen sogenannten

Pi-vote  Notar geschickt wird. Sobald der Notar Deine Identität bestätigt hat,  wird man benachrichtigt und Du kannst via Pi-vote an den

Abstimmungen teilnehmen.

Downloadlink :https://projects.piratenpartei.ch/projects/pi-vote/files

Pi-vote-Notare: http://www.piratenpartei.ch/notargallery

----------

Nachdem Du all diese Möglichkeiten, um mit am Ruder zu stehen, kennen gelernt hast freuen wir uns darüber dass Du unseren Kurs mitbestimmst!

Wir sind froh um Mitglieder, welche sich aktiv am politischen Geschehen beteiligen möchten und spendieren auch gerne eine

@piratenpartei.ch-Emailadresse für Aktive.

Danke für Dein Vertrauen in uns! Bei Fragen/Ideen scheue Dich nicht, den Vorstand direkt anzuschreiben.

Dein Vorstand der Walliser Piratenpartei

Christian Schnidrig, Co-Präsident Oberwallis, mailto:christian.schnidrig@piratenpartei.ch

Arnaud de Kalbermatten, Co-Präsident Unterwallis, mailto:arnaud.de.kalbermatten@piratenpartei.ch

Melanie Hartmann, Aktuarin, mailto:melanie.hartmann@piratenpartei.ch

Matthias Hurni, Schatzmeister, mailto:matthias.hurni@piratenpartei.ch

Benôit de Kalbermatten, Beisitzer

Valentin Abgottspon, Beisitzer

------------------------------

Bienvenue à bord!

Nous sommes heureux de t'accueillir au sein du Parti Pirate valaisan!

Notre section est n'encore formée que d'un petit groupe de membres actifs et de politiciens, Ainsi, nous sommes particulièrement heureux de votre

soutien!

Laissez-nous vous présenter les nombreux outils mis à ta disposition pour influencer les actions et les activités de la section :

Les réunions/Mumble

Notre section se réunit chaque deuxième lundi à 20:00 dans une session virtuelle en Mumble*.  Les premiers Mercredi du mois, nous nous

rencontrons IRL – dans la vie réelle – autours d'une table et d'une bonne chopine. Le café/restaurant où tiens lieu le Stammtisch peut varier. Quoi

qu'il en soit, ce dernier est communiqué par courrier électronique, via les réseaux sociaux et directement sur ton page web https://vs.partipirate.ch/fr/

Mumble ( Mumble est un outil similaire à Skype, mais open source. Ainsi, il est plus compatible avec nos idéaux politiques. Il est disponible pour

toutes les plates-formes et peut être téléchargé ici: http://mumble.sourceforge.net/Aide à l'installation: 

http://projects.piratenpartei.ch/dmsf_files/1083?download=

Les séances sont journalisée dans un procès verbal. Nos protocoles et d'autres documents de notre section peuvent être trouvés

ici:http://projects.piratenpartei.ch/dmsf/section-vs

Médias sociaux

Tu trouve la parti pirate suisse sur...

Facebook: http://www.facebook.com/PiratePartySwitzerland

Twitterstream:  https://twitter.com/ppsde / https://twitter.com/ppsfr / https://twitter.com/ppsit

et notre section sur...

Facebook-: http://www.facebook.com/PPValais

Google+: https://plus.google.com/b/112596815441394554834/112596815441394554834/posts

Twitterstream: https://twitter.com/ppsvs

Le forum

Vous peuvez  vous inscrire au forum pour vous exprimer sur les questions d'actualité, vous prononcer sur les questions importantes – ou non – et
même contribuer à la cause en apportant vos propres sujets. N'hésitez pas! Le mode de fonctionnement du Parti Pirate est justement basé sur ces

aspects participatifs :

Lien vers le forum du parti pirate suisse (PPS): http://forum.piratenpartei.ch/index.php

Lien direct vers le forum de la parti pirate valais (PPVS): http://forum.piratenpartei.ch/index.php?board=174.0

L'organisation des projets

Un organigramme du parti pirate se trouve ici: https://my.piratenpartei.ch/org/output.html

Les statistiques diverses peuvent être trouvée ici: https://my.piratenpartei.ch/stats/

L'organisation du parti pirate est divisé en différentes unités et sections, vous trouverez ici une vue d'ensemble du Parti Pirate Suisse

:http://projects.piratenpartei.ch/projects

Parmi ces sections, vous pouvez également trouver notre section valais: http://projects.piratenpartei.ch/dmsf/section-vs

Si vous souhaitez prendre une part active à l'évolution du Parti Pirate, si vous êtres prêt à donner quelques minutes hebdomadaires pour faire

avancer les choses, les tâches en cours (Tasks) et les motions (Motion) de notre section sur trouvent au lien suivant. Vous y trouverez aussi les

membres qui s'occupent directement de la tâche conçernée: Projets PPVS:  http://projects.piratenpartei.ch/projects/section-vs/issues

N'hésitez pas, vous aussi, à prendre la tête d'un projet qui vous tiens à coeur! En effet, en tant que pirate de la section valais vous avez la possibilité

de créer vos propres tâches/applications: http://projects.piratenpartei.ch/projects/sectionvs/issues/new

En cas de perturbations ou de problèmes sur le site du Parti Pirate, vous pouvez signaler le problème à notre groupe "infrastructure numérique" (en

abrégé AG DI). Ils sint ici pour vous aider : http://projects.piratenpartei.ch/projects/ag-di/issues/new

Pi-vote

Pi-vote est l'instrument le vote du Parti Pirate suisse. Il permet à toutes et à tous de déterminer la politique pirate ou, tout simplement, de trouver des

slogans en vue des votations fédérales. C'est via le système de Pi-vote que nous adoptons une position publique et commune à tout le parti.  Afin de

s'assurer que les votes sont certifiés, il est nécessaire d'installer le programme et, quand vous utilisez le logiciel pour la première fois, il faut créer un

document qui est ensuite imprimé par la poste et envoyé à un notaire Pi-vote. Une fois que le notaire a confirmé ton identité, tu en sera informé et tu

pourra enfin voter par Pi-vote. La procédure peut sembler lourde au premier abord mais, comme vous le savez, les Pirates sont très attachés à la

sécurité des votes. Au final, vous verrez, cette procédure vous semblera bien peu par rapport aux possibilités qui s'offriront alors à vous!

Lien de téléchargement: https://projects.piratenpartei.ch/projects/pi-vote/files

Pi-vote-notaires: http://www.piratenpartei.ch/notargallery

--------

Une fois que vous aurez appris à connaître toutes ces possibilités et afin de se tenir à la barre, nous serions heureux de recevoir votre contribution

quant au cap que le Parti adoptera!

Nous sommes ravi de voir des membres qui veulent participer activement au processus politique. Nous avons besoins de bénévoles! Nous pouvons,

si vous le souhaitez, fournir une adresse E-mail @partipirate.ch pour pour vous aider dans vos contributions.

Nous vous remercions de votre confiance!

Votre conseil d'administration de la parti pirate section valais

Christian Schnidrig, co-président haut-valais, mailto:christian.schnidrig@partipirate.ch

Arnaud de Kalbermatten, co-président bas-valais, mailto:arnaud.de.kalbermatten@partipirate.ch

Melanie Hartmann, secrétaire, mailto:melanie.hartmann@partipirate.ch

Matthias Hurni, trésorier, mailto:matthias.hurni@partipirate.ch

Benôit de Kalbermatten, membre du comité

Valentin Abgottspon, membre du comité

#24 - 30 September 2014 09:03 - sinnfrei

- Category set to PPVS AG-DI

Ist sichergestellt, dass unsere Texte bei einer Neuanmeldung an die Mitgliede3r verschickt werden?

#25 - 01 October 2014 17:30 - sinnfrei

- Target version changed from 20140901 Mumblemeeting to 20141013 Mumble Meeting

#26 - 13 October 2014 20:22 - sinnfrei

- Target version deleted (20141013 Mumble Meeting)

Priorität zurückgestellt. Wird bilateral geklärt wenn sich Gelegenheit ergibt.

#27 - 20 August 2017 08:56 - sinnfrei

- Target version set to GV2017
